RubyGems Navigation menu

tai64 0.0.5

Work with TAI64 timestamps

Gemfile
          gem 'tai64', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install tai64
  
  
  
  
  
  
  

Authors:

  • Craig R Webster

Owners:

Total downloads 3,269

For this version 421

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - December 14, 2013 (6 KB)
  2. 0.0.4 - November 28, 2013 (7 KB)
  3. 0.0.3 - November 12, 2012 (6 KB)
  4. 0.0.2 - October 20, 2012 (6 KB)
  5. 0.0.1 - October 20, 2012 (6 KB)